html {
  scroll-behavior: smooth;
  font-size: 62.5%; /* 1rem = 10px */
  box-sizing: border-box;
}
*,
*:before,
*:after {
  box-sizing: inherit;
}
/* Separacion de enlances para los telefono moviles //  azul oscuro #D9F3F2 rojo #FF0000     040431 */
hr {
  color: #FF0000;
  width: 100%;
  margin: 0;
}
@media (min-width: 720px) {
  hr {
    display: none;
  }
}
.caret-button{
    width:50px;
    cursor: pointer;
}
/* Globales */
body {
  font-size: 1.6rem;
  font-family: "Roboto", sans-serif;
  line-height: 2;
}
a {
  text-transform: uppercase;
}
img {
  max-width: 100%;
}
h1 {
  font-size: 3.8rem;
}
h2 {
  font-size: 3.4rem;
}
h3 {
  font-size: 3rem;
}
h4 {
  font-size: 2.6rem;
}
.container {
  max-width: 120rem;
  margin: 0 auto;
  width: 95%;
}

/* Utilidades */
.no-margin {
  margin: 0;
}
.orden-invertido {
  order: 2;
}
.centrar-texto {
  text-align: center;
}
.grid-column-2-4 {
  grid-column: 2 / 4;
}
.fw-300 {
  font-weight: 300;
}
.section {
  margin: 2rem auto;
}
.color-primario {
  color: #040431;
}

/* Boton */
.boton-primario {
  margin: 2rem 0;
  background-color: #0c6f88;
  color: #ffffff;
  display: inline-block;
  width: 100%;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  border: none;
  border-radius: 4px;
  padding: 1rem 0;
}
.boton-secundario {
  margin: 2rem 0;
  background-color: #2A8F8F;
  color: #ffffff;
  display: inline-block;
  width: 100%;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  border: none;
  border-radius: 4px;
  padding: 1rem 0;
}
/* Header */
.site-header.main {
  background-color: #040431;
  background-position: center center;
  background-size: cover;
  height: 100vh;
}
@media (min-width: 1025px) {
  .site-header.main {
    background-image: url(../images/desktop2023_2.png);
  }
}
.site-header {
  background-color: #040431;
  padding: 1rem 0 1rem 0;
  text-align: center;
  height: 14rem;
}
@media (min-width: 720px) {
  .contenido-header {
    display: flex;
    height: 100vh;
    flex-direction: column;
    justify-content: space-between;
  }
}
@media (min-width: 720px) {
  .barra {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .caret-button{
    width:100px;
    cursor: pointer;
  }
}
.titulo {
  margin-top: 2rem;
}
.titulo h1 {
  line-height: 1;
  font-weight: bold;
  font-size: 4rem;
  font-family: Arial, Helvetica, sans-serif;
  text-align: center;
  text-transform: uppercase;
  color: #55D5F4;
}
.titulo h1 span {
  color: #ffffff;
  width: 100%;
  text-align: center;
}
.titulo p {
  text-align: center;
  font-size: 2rem;
  color: #ffffff;
}
@media (min-width: 720px) {
  .titulo {
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .titulo h1 {
    font-weight: bold;
    font-size: 9rem;
    line-height: 0.9;
    font-family: Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    color: #55D5F4;
    text-align: center;
  }
  .titulo a {
    margin-bottom: 0 auto 4rem auto;
    font-size:2.8rem;
  }
  .titulo p {
    font-size:3.2rem;
  }
  .titulo br {
    display: none;
  }
}
/* Ipad Pro */
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px)
  and (orientation: portrait)
  and (-webkit-min-device-pixel-ratio: 1.5) {
    .titulo {
      display: flex;
      flex-direction: column;
      align-items: center;
      width: 100%;
      margin: 0 auto;
    }
    .titulo h1 {
      font-size: 12rem;
      text-transform: uppercase;
    }
    .titulo h1 span {
      color: #ffffff;
      width: 100%;
      text-align: center;
    }
    .titulo p {
      font-size: 4rem;
      color: #ffffff;
    }
    .titulo a {
      font-size: 4rem;
      margin-top: 0;
      max-width: 50rem;
    }
}

@media (min-width: 1025px) {
  .titulo {
    display: flex;
    flex-direction: column;
    width: 50%;
  }
  .titulo h1 {
    font-size: 8rem;
    text-align: left;
    text-transform: uppercase;
  }
  .titulo h1 span {
    color: #ffffff;
    width: 100%;
    text-align: center;
  }
  .titulo p {
    text-align: left;
    font-size: 2rem;
    color: #ffffff;
  }
  .titulo a {
    font-size: 1.8rem;
    margin-top: 0;
    max-width: 30rem;
  }
}
/* Ipad Pro*/
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px)
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1.5) {
    .titulo {
      display: flex;
      flex-direction: column;
      width: 50%;
    }
    .titulo h1 {
      font-size: 10rem;
    }
    .titulo h1 span {
      color: #ffffff;
      width: 100%;
      text-align: center;
    }
    .titulo p {
      font-size: 3rem;
      color: #ffffff;
    }
    .titulo a {
      font-size: 3rem;
      margin-top: 0;
      max-width: 50rem;
    }
  }
/* Navegacion */
.navegacion {
  display: flex;
  flex-direction: column;
  background-color: #040431;
  justify-content: center;
  align-items: center;
  position: fixed;
  width: 100%;
  z-index: 997;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  transition: transform 0.3s ease;
  transform: translate(-100%, 0);
}
@media (min-width: 720px) {
  .navegacion {
    transform: translate(0, 0);
    background-color: none;
    top: auto;
    bottom: auto;
    left: auto;
    right: auto;
    width: auto;
    position: relative;
    flex-direction: row;
    background-color: transparent;
  }
}
.navegacion.is-active {
  z-index: 998;
  transform: translate(0, 0);
}
.navegacion a {
  text-align: center;
  color: #ffffff;
  width:100%;
  text-decoration: none;
  font-size: 2rem;
  transition: all 0.1s ease-in-out;
}
@media (min-width: 720px) {
  .navegacion a {
    width:auto;
    margin-right: 2rem;
    font-size: 2.2rem;
  }
  .navegacion a .navegacion a:last-of-type {
    margin-right: 0;
  }
}
/* Ipad Pro */
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px)
  and (-webkit-min-device-pixel-ratio: 2) {
    .navegacion a {
      margin-right: 2.5rem;
      font-size: 3rem;
    }
    .navegacion a .navegacion a:last-of-type {
      margin-right: 0;
    }
}
@media (min-width: 1025px) {
  .navegacion a {
    font-size: 2rem;
    margin-right: 4rem;
  }
}
.active {
  color: #ffffff !important;
  background-color: #2A8F8F;
  width: 100%;
}
@media (min-width: 720px) {
  .active {
    width: auto;
    border-radius: 25px;
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }
}

/* Boton Hamburguesa */
.hamburger2 {
    font: inherit;
    display: inline-block;
    overflow: visible;
    margin: 0;
    /* padding: 15px; */
    cursor: pointer;
    transition-timing-function: linear;
    transition-duration: .15s;
    transition-property: opacity,filter;
    text-transform: none;
    color: inherit;
    border: 0;
    background-color: transparent;
}
.boton-hamburger {
  position: fixed;
  z-index: 999;
  bottom: 2vh;
  right: 2vh;
  background-color: #e9242c !important;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 6rem;
  height: 6rem;
  margin: 0;
  padding: 0;
}
@media (min-width: 720px) {
  .boton-hamburger {
    display: none;
  }
}
.hamburger.is-active .hamburger-inner,
.hamburger.is-active
.hamburger-inner::after,
.hamburger.is-active
.hamburger-inner::before {
  background-color: #ffffff;
}
.hamburger-inner,
.hamburger-inner::after,
.hamburger-inner::before {
  background-color: #ffffff !important;
}
/* Boton de navegacion de arriba */
.scrollTop {
  display: none;
}
@media (min-width: 720px) {
  .scrollTop {
      bottom: 15px;
      height: 50px;
      padding: 2px;
      position: fixed;
      right: 15px;
      text-decoration: none;
      width: 50px;
      z-index: 99999;
  }
  .scrollTopActive {
    display: block;
  }
}


/* Cards */
@media (min-width: 720px) {
  .contenedor-card {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    -moz-column-gap: 1rem;
    column-gap: 1rem;
  }
}
@media (min-width: 1000px) {
  .contenedor-card {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    -moz-column-gap: 1rem;
    column-gap: 1rem;
  }
}
.card {
  border: 1px solid #b5b5b5;
  background: #f5f5f5;
  margin-bottom: 2rem;
}
.contenido-card {
  padding: 2rem;
}
.contenido-card h3 {
  line-height: 3rem;
}
.contenido-card h3 {
  font-weight: 700;
  margin: 0;
}

/* Contacto */
.informacion {
  margin: 1rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
@media (min-width: 720px) {
  .container-contacto {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    -moz-column-gap: 3rem;
    column-gap: 3rem;
  }
}
.container-responsive {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%;
}
@media (min-width: 720px) {
  .container-responsive {
    order: 2;
  }
}
.iframe-responsive {
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  border: none;
}
.redes-sociales {
  margin: 2rem auto 3rem auto;
  display: flex;
  justify-content: center;
}
@media (min-width: 1000px) {
  .redes-sociales {
    margin: 2rem 0 3rem 0;
    margin-bottom: 5rem;
    justify-content: left;
  }
}
.redes-sociales a {
  margin-right: 3rem;
}
.redes-sociales a:last-of-type {
  margin-right: 0;
}
.redes-sociales img {
  height: 6rem;
  width: 6rem;
}

/* Informacion */
.contenido-informacion {
  display: flex;
  align-items: center;
  margin-bottom: 2rem;
}
.contenido-informacion p {
  line-height: 1.2;
}
.contenido-informacion img {
  width: 5rem;
  height: 5rem;
  margin-right: 2rem;
}

/* Footer */
.site-footer {
  background-color: #040431;
  margin: 0;
}
.contenido-footer {
  padding: 3rem 0;
  text-align: center;
}
.contenido-footer p {
  color: #ffffff;
  font-size: 2rem;
}
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px)
  and (-webkit-min-device-pixel-ratio: 2) {
    .site-footer.footer-contacto {
      position: absolute;
      bottom:0;
      width: 100%;
    }
}


/*****  Perfil ******/
.perfil {
  line-height: 1.3;
}
.perfil h1 {
  color: #040431;
  text-transform: uppercase;
}
.perfil h2 {
  margin-top: 1rem;
  color: #2A8F8F;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 2.7rem;
}
@media (min-width: 720px) {
  .perfil h1 {
    color: #040431;
    font-size: 6rem;
  }
  .perfil h2 {
    margin-top: 1rem;
    margin-bottom: 1rem;
    font-size: 3.2rem;
  }
}
.contenedor-card.container-card-perfil {
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  -moz-column-gap: 1rem;
  column-gap: 1rem;
}
.contenedor-card.container-card-perfil .contenido-card {
  padding: 0;
  margin-bottom: 2rem;
}
.contenedor-card.container-card-perfil .contenido-card img {
  height: 15rem;
}
@media (min-width: 720px) {
  .contenedor-card.container-card-perfil .contenido-card img {
    width: 100%;
    height: 30rem;
  }
}
@media (min-width: 1000px) {
  .contenedor-card.container-card-perfil {
/*    grid-template-columns: repeat(4, 1fr);*/
    grid-template-columns: repeat(3, 1fr);
  }
}

/******** Sobre Nosotros ********/
@media (min-width: 1000px) {
  .about-container  {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    -moz-column-gap: 2rem;
    column-gap: 2rem;
    padding: 2rem;
  }
}
.background-about {
  background-color: #f5f5f5;
}
.descripcion {
  padding: 1rem;
}
.descripcion h2 {
  margin: 0;
  color: #2A8F8F;
  text-transform: uppercase;
  line-height: 1;
}

/******** Contacto *******/
@media (min-width: 720px) {
  .contacto-page.container-contacto {
    display: flex;
    flex-direction: column;
  }
  .contacto-page.container-contacto .informacion {
    order: 2;
  }
}
@media (min-width: 1000px) {
  .contacto-page.container-contacto {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    -moz-column-gap: 3rem;
    column-gap: 3rem;
  }
  .contacto-page.container-contacto .informacion {
    order: 1;
  }
}
